# CyberSource.CommerceSolutionsProductsAccountUpdaterConfigurationInformationConfigurationsAmex

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**mode** | **String** | Type of mode. Valid values are `tokenApi` or `dailyHarvest`. | [optional] 
**seNumber** | **String** |  | [optional] 
**subscriberId** | **String** |  | [optional] 
**active** | **Boolean** |  | [optional] 


